.flexdropdownmenu, .flexdropdownmenu ul{ /*topmost and sub ULs, respectively*/
font: normal 13px Verdana;
margin: 0;
padding:5px 5px 5px 5px;
position: absolute;
left: 0;
top: 0;
list-style-type:none;
background:#ffffff;
/*border: 1px solid #006699;*/
width:auto;
/*border-bottom-width: 1;*/
visibility: hidden;
display: none; /*collapse all sub menus to begin with*/
box-shadow: 3px 3px 8px #818181; /*shadow for CSS3 capable browsers.*/
-webkit-box-shadow: 3px 3px 8px #818181;
-moz-box-shadow: 3px 3px 8px #818181;
}
.add {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #9e4202;
	font-weight: bold;
}



.flexdropdownmenu li{
position: relative;
}

.flexdropdownmenu li a{
display: block;
width:auto; /*width of menu (not including side paddings)*/
color:#208a8a;
background: #ffffff;
/*border-bottom: 1px solid black;*/
text-decoration: none;
padding: 4px 5px;
}

* html .flexdropdownmenu li{ /*IE6 CSS hack*/
display: inline-block;
/*width: 170px;width of menu (include side paddings of LI A*/
}

.flexdropdownmenu li a:hover, .flexdropdownmenu li.selected>a{
background:#666666;
color:#FFFFFF;
/*#F0CE7D;*/
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}
